{
    "name": "HEAD_THREE_MS_EXCEEDENCE",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "low_high_metric",
        "low": 0.0,
        "high": 100,
        "metric": "tms",
        "metric_low": 72.0,
        "metric_high": 80.0,
        "capping_limit": true
    }
}
